
/* Screen styles */

@media screen and (min-width: 740px) {

body {
	background-position: center 170px;	
}


/* ------------------------------------------------------------------- Forms */

.formBlock {
	
}

.formBlock dt,
.formBlock dd {
	font-weight: normal;
	margin: 0px;
	padding: 0px;	
}

.formBlock dd.fileName {
	padding: 4px;
}

.formError {
	
}

.formError label {
	
}

.formButton {
	cursor: pointer;
}

.inputTextField,
.inputSelectList,
.inputTextArea {
	width: 40%;
}

.formButton {
	font-size: 1.2em;
	font-weight: bold;
	color: #FFF;
	border-style: none;
	background: #008dd2;
	text-align: center;
	padding: 10px 30px;
}


.formError .inputTextField {
	color: #F68D32;
	background-color: #FDE1C8;
	border: 1px solid #F68D32;
}

#requestForm {
	margin-bottom: 80px;	
}

#requestForm .formBlock {
	float: left;
	width: 23%;
	margin: 0px 2% 0px 0px;
	overflow: hidden;
}

#requestForm .inputTextField {
	width: 100%;
}

.ie9 #requestForm .buttonBlock,
.ie8 #requestForm .buttonBlock,
.ie7 #requestForm .buttonBlock {
	position: relative;
	bottom: -18px;
}

#repsAuditFiles .inputTextField,
#repsAuditFiles .inputSelectList,
#repsAuditFiles .inputTextArea,

#defaultSubscribersAuditFiles .inputTextField,
#defaultSubscribersAuditFiles .inputSelectList,
#defaultSubscribersAuditFiles .inputTextArea,

#defaultRepsAuditFiles .inputTextField,
#defaultRepsAuditFiles .inputSelectList,
#defaultRepsAuditFiles .inputTextArea,

#connectiveRepsAuditFiles .inputTextField,
#connectiveRepsAuditFiles .inputSelectList,
#connectiveRepsAuditFiles .inputTextArea,
#conductAuditFiles .inputTextField,
#conductAuditFiles .inputSelectList,
#conductAuditFiles .inputTextArea,
.FALoanFiles .inputTextField,
.FALoanFiles .inputSelectList,
.FALoanFiles .inputTextArea {
	width: 98%;
}


#mcRepsAuditFile .inputTextField,
#mcRepsAuditFile .inputSelectList,
#mcRepsAuditFile .inputTextArea {
	width: 100%;
}

/* ------------------------------------------------------------------- Primary structure */

#contentWrapper #wideColumnWrapper {
	width: 100%;	
}

#contentWrapper #twoColumnWrapper {
	overflow:auto;
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0, #018DD2),
		color-stop(28%, #018DD2),
		color-stop(28%, #FFF),
		color-stop(100%, #FFF)
	);   	
	background-image: -webkit-linear-gradient(
		left, 
		#018DD2, 
		#018DD2 28.1%,
		#FFF 28.1%,
		#FFF 100%
	);
	background-image: -moz-linear-gradient(
		left, 
		#018DD2, 
		#018DD2 28%,
		#FFF 28%,
		#FFF 100%
	);
	background-image: -ms-linear-gradient(
		left, 
		#018DD2, 
		#018DD2 28%,
		#FFF 28%,
		#FFF 100%
	);
	background-image: -o-linear-gradient(
		left, 
		#018DD2, 
		#018DD2 28%,
		#FFF 28%,
		#FFF 100%
	);	
	
}

#twoColumnWrapper #primaryContent,
#twoColumnWrapper #secondaryContent {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#twoColumnWrapper #primaryContentWrap {
	padding-left: 25px;	
}

#twoColumnWrapper #primaryContent {
	width: 72%;
	float: right;
}

#twoColumnWrapper #secondaryContent {
	width: 28%;
	float: left;
	padding: 15px;
	margin-right: 0px;
	background-color: transparent;
}

.ie7 #twoColumnWrapper #secondaryContent,
.ie8 #twoColumnWrapper #secondaryContent,
.ie9 #twoColumnWrapper #secondaryContent {
	background-color: #018DD2;	
}

#twoColumnWrapper #headingBlock {
	width: 100%;
}


.ie7 #twoColumnWrapper #primaryContent {
	
}

.ie7 #twoColumnWrapper #secondaryContent {
	width: 26%;
	padding: 15px 1%;
}

#tertiaryContent {
	width: 100%;	
}

#pageHeading {
	padding: 15px 25px;
	font-size: 3.2em;
}

#headingAuditDates {
	font-size: 0.5em;
}

/* ------------------------------------------------------------------- Secondary Structure */

.threeColumn:before,
.threeColumn:after,
.fourColumn:before,
.fourColumn:after,
.fiveColumn:before,
.fiveColumn:after {
    content: " ";
    display: table;
}

.threeColumn:after,
.fourColumn:after,
.fiveColumn:after {
    clear: both;
}

.threeColumn,
.fourColumn,
.fiveColumn,
.primary,
.secondary,
.splitLeft,
.splitRight {
	clear: none;
}

.threeColumn {
	float: left;
	width: 30%;
	margin: 0px 1.5% 0px 1.5%;
}

.loanFileReview .threeColumn,
.loanFilePercentages .threeColumn {
	margin: 0px 3% 0px 0%;
}

.fourColumn {
	float: left;
	width: 23%;
	margin: 0px 2% 0px 0px;
	overflow: hidden;
}

.ie7 .fourColumn {
	width: 22%;
}

.fiveColumn {
	float: left;
	width: 19%;
	margin: 0px 1% 0px 0px;
}

.primary,
.secondary {
	float: left;
	width: 48%;	
}

.secondary {
	float: right;
}

.splitLeft {
	float: left;
	width: 49%;
}

.splitRight {
	float: right;
	width: 49%;
}

.loanFileReview .optionGroup,
.loanFilePercentages .answer,
.loanFilePercentages .answerGroup {
	background: #EFF4F7;
	width: 47%;
	padding-left: 1%;
	padding-right: 1%;	
}

.loanFilePercentages .answer {
	background: #EFF4F7;
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;	
}

.twoThirdSplitLeft .splitLeft {
	width: 28%;
	padding-right: 2%;
}

.twoThirdSplitLeft .splitRight {
	width: 68%;
	padding-left: 2%;
}

.twoThirdSplitRight .splitLeft {
	width: 68%;
	padding-right: 2%;
}

.twoThirdSplitRight .splitRight {
	width: 28%;
	padding-left: 2%;
}

/* ------------------------------------------------------------------- Misc navigation */

#pageBreadcrumbs {
	overflow: hidden;
	display: block;
	margin-bottom: 10px;
	padding-top: 20px;
}

.breadCrumbs {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.breadCrumbs li {
	float: left;
	list-style: none;
	margin: 0px 5px 0px 0px;
	padding-bottom: 0px;
	color:#bcbcbc;
}

.breadCrumbs li.first {
	margin: 0px 5px 5px 0px;
	padding-left: 0px;
}

.breadCrumbs li a,
.breadCrumbs li a:visited {
	color:#bcbcbc;
	text-decoration: none;
}

.breadCrumbs li a:hover,
.breadCrumbs li a:focus,
.breadCrumbs li a:active {
	color:#0099CC;
}

#twoColumnWrapper #secondaryContent .ctaButton {
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	display:block;
	font-size: 1.2em;
}

/* ------------------------------------------------------------------- Header */

#alertBar p  {
	text-align:right;
}

#headWrapper header {
	padding-top: 0px;
	position: relative;
	min-height: 125px;
}

#logo {
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 25px;
	float: none;
}


#toggleMenu {
	position: absolute;
	z-index: 1;
	right: 90px;
	top: 84px;
	float: none;
}

#headerPhone {
	position: absolute;
	z-index: 1;
	right: 0px;
	top: 22px;
	float: none;
	width:auto;
	font-size: 2.0em;
	line-height: 1em;
}

#headWrapper .socialIcons {
	position: absolute;
	z-index: 1;
	right: 0px;
	top: 50px;
	width:168px;
	text-align: right;
	padding-top: 0px;
}

#userStatus {
	position: absolute;
	top: 90px;
	right: 0px;
}

#menu,
#subscriberMenu {
	padding-top: 125px;
}

/* ------------------------------------------------------------------- Footer */

.solutionsNav li,
.worksNav li,
.aboutNav li {
	margin: 0px 0px 5px;
}


/* ------------------------------------------------------------------- Home page */

#introductionBanner {
	
}

#introduction {
	float: left;
	width: 54%;
}

#introduction h2,
#introduction h1 {
	font-size: 2.5em;
	line-height: 2em;
	margin: 0px 0px 25px;
}

#introduction h2 strong,
#introduction h1 strong {
	font-size: 2em;
}

#introduction p {
	font-size: 1.2em;
	line-height:1.2em;
}

#introductionImage {
	float: right;
	width: 42%;
	margin: 0px 0px 20px;		
}

/*#page_home #introduction .ctaButton {
	margin-bottom: 30px;
	font-size: 1.2em;
	margin-right: 4%;
	padding: 10px 0px;
	width: 45%;
}
*/

#membersSupporters .threeColumn {
	margin: 0%;
	width: 33%;
}


#membersOf {
	width:50%;
}

/*#membersOf > div {
	margin-left: 40%;
}*/

#supportedBy {
	width:50%;
}

#stepsContainer > .splitLeft,
#stepsContainer > .splitRight {
	float:none;
	width: 100%;
	margin-bottom:0px;
}

#page_mortgage_brokers #introduction .ctaButton {	
	
}

#page_home #introduction #monthlyFee {
	float: left;
	margin-right: 15%;
	font-size: 1.5em;
	display: inline-block;
}


/* ------------------------------------------------------------------- Blog page */

.blogPostBlock .title {
	font-size: 1.8em;
}


/* ------------------------------------------------------------------- Contact page */

#contactForm .formBlock {
	width: 49%;
	margin-right: 2%;
	float:left;
	margin-bottom: 10px;
}

#contactForm .contact_phone_block,
#contactForm .contact_email_block {
	margin-right: 0%;
}

#contactForm .formBlock .inputTextField,
#contactForm .contact_message_block .inputTextArea {
	width: 100%;
	
}

#contactForm .contact_message_block {
	width: 100%;
	margin-right: 0%;
	float:none;
}

.ie7 #contactForm .formBlock .inputTextField,
.ie7 #contactForm .contact_message_block .inputTextArea {
	width: 90%;
}

#contactMap {
	position: relative;
	margin-bottom: 40px;
}

#contactDetails {
	z-index:2;
	background: #FFF;
	padding: 30px;
	position: absolute;
	left: 10px;
	top: 10px;
	width: 300px;
	-moz-box-shadow: 0 5px 5px -2px rgba(000,000,000,0.3);
	-webkit-box-shadow: 0 5px 5px -2px rgba(000,000,000,0.3);
	box-shadow: 0 5px 5px -2px rgba(000,000,000,0.3);
}

#googleMap {
	z-index:1;
}


/* ------------------------------------------------------------------- Events page */

.eventBlock .title {
	font-size: 1.8em;
}

/* ------------------------------------------------------------------- Join page */


#joinContactDetails .inputTextField,
#joinContactDetails .inputSelectList {
	width: 100%;
}


/* ------------------------------------------------------------------- Meet the Team */

.teamBlock .image {
	text-align: left;
	margin: 0px 2% 10px 0px;
	width: 16%;
	float: left;
}

.teamBlock .content {
	margin: 0px 0px 10px 0%;
	float: right;
	width: 82%;
}

.teamBlock .title {
	font-size: 2em;
	margin-top: 0px;
	padding-top: 0px;
}

.teamBlock .position {
	margin: 0px;
	padding: 0px;
}

.repReportBlock {
	margin-bottom:10px;
}

#repReports .twoThirdSplitLeft .splitLeft {
	padding-right:0px;
}

#repReports .twoThirdSplitLeft .splitRight {
	padding-left:0px;
}

/* ------------------------------------------------------------------- Rep file audits */

#mcBrokerLodgementDate {
	float: left;
	margin: 0px 2% 0px 0px;
}

#mcBrokerLodgement {
	float: left;
	margin: 0px 2% 0px 0px;
}

#mcBrokerLodgementName {
	float: left;
	width:15%;
}

/* ------------------------------------------------------------------- Licensee self reviews */

#licenseeContactDetails .formBlock .inputTextField,
#licenseeBusinessDetails .formBlock .inputTextField,
#licenseeBusinessDetails .formBlock .inputSelectList  {
	width: 100%;
}

}

@media screen and (min-width: 820px) {

#page_mortgage_brokers #introduction #monthlyFee {
	
}

}

@media screen and (min-width: 1170px) {
	
/* ------------------------------------------------------------------- Primary structure */


#alertBar p,	
#headWrapper header,
#pageBreadcrumbs,
#wideColumnWrapper #headingBlock,
#oneColumnWrapper #headingBlock,
#contentWrapper #subscriberOneColumnWrapper,
#subscriberOneColumnWrapper #headingBlock,
#contentWrapper #oneColumnWrapper,
#contentWrapper #twoColumnWrapper,
#subContentWrapper #subContentContent,
#footWrapper footer {
	width: 1170px;
	margin-right: auto;
	margin-left: auto;	
}	

#contentWrapper #twoColumnWrapper {
	overflow:auto;
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0, #018DD2),
		color-stop(23%, #018DD2),
		color-stop(23%, #FFF),
		color-stop(100%, #FFF)
	);   	
	background-image: -webkit-linear-gradient(
		left, 
		#018DD2, 
		#018DD2 23.1%,
		#FFF 23.1%,
		#FFF 100%
	);
	background-image: -moz-linear-gradient(
		left, 
		#018DD2, 
		#018DD2 23%,
		#FFF 23%,
		#FFF 100%
	);
	background-image: -ms-linear-gradient(
		left, 
		#018DD2, 
		#018DD2 23%,
		#FFF 23%,
		#FFF 100%
	);
	background-image: -o-linear-gradient(
		left, 
		#018DD2, 
		#018DD2 23%,
		#FFF 23%,
		#FFF 100%
	);	
	
}

#twoColumnWrapper #primaryContent {
	width: 77%;
	float: right;
}

#twoColumnWrapper #secondaryContent {
	width: 23%;
	float: left;
	padding: 15px;
	margin-right: 0px;
}

.ie7 #twoColumnWrapper #primaryContent {
	
}

.ie7 #twoColumnWrapper #secondaryContent {
	width: 20%;
	padding: 15px 1%;
}

.ie7 #twoColumnWrapper #headingBlock {
	width: 100%;
	position: relative;
	left: 0%;
}


#repLogo {
	width: 40%;
}

#headingAuditDates {
	float: right;
	padding-top: 15px;
}

#copyright {
	margin-bottom: 0px;
	text-align: left;
	float: left;
	width: 25%;
}

#pricingPolicy {
	float: right;
	width: 50%;
}

#footerNav {
	float: right;
	width: 25%;
	text-align: right;
	padding-top: 3px;
}

#footerNav ul li {
	display: inline;
	margin-left: 5px;
}

/* ------------------------------------------------------------------- Secondary structure */

.contentBlock {
	width: 1170px;
	margin-right: auto;
	margin-left: auto;
}

/* ------------------------------------------------------------------- Misc navigation */

#pageBreadcrumbs {
	padding-top: 10px;
}


/* ------------------------------------------------------------------- Header */

	
#headerPhone {
	right: 0px;
	top: 34px;
	font-size: 2.2em;
	line-height: 1em;
}

#headWrapper .socialIcons {
	right: 0px;
	padding-top: 0px;
	top: 80px;
}

#menu {

}

#menu > ul {
	width: auto;
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
	z-index: 2;
	height: 65px;
}

#menu > ul > li { 
	padding: 0px;
	margin: 0px;
	list-style: none;
	list-style-image: none;
	float: left;
}


#menu ul li.menu_my_qed_complifast,
#menu ul li.menu_credit_report,
#menu ul li.menu_subscriber_admins_dashboard,
#menu ul li.menu_login,
#menu ul li.menu_logout,
#menu ul li.menu_external_764 { 
	float: right;
}

#menu ul li a,
#menu ul li a:visited {
	text-decoration: none;
	color: #FFF;
	display: block;
	float: left;
	line-height: 65px;
	padding: 0px 10px;
	height: 65px;
	margin-right: 0px;
}

#menu ul li a:hover,
#menu ul li a:focus,
#menu ul li a:active,
#menu > ul a.mainMenuParentBtnFocused {
	color: #FFF;
	text-decoration: none;
	background: #1ca2e4;
}

#menu ul li.menu_my_qed_complifast a,
#menu ul li.menu_my_qed_complifast a:visited,
#menu ul li.menu_credit_report a,
#menu ul li.menu_credit_report a:visited,
#menu ul li.menu_subscriber_admins_dashboard a,
#menu ul li.menu_subscriber_admins_dashboard:visited,
#menu ul li.menu_external_764 a,
#menu ul li.menu_external_764:visited {
	margin-left: 0px;
	padding: 0px 20px 0px 20px;
	color: #FFF;
	background-color: #01335F;
}

#menu ul li.menu_my_qed_complifast a:hover,
#menu ul li.menu_my_qed_complifast a:focus,
#menu ul li.menu_my_qed_complifast a:active,
#menu ul li.menu_credit_report a:hover,
#menu ul li.menu_credit_report a:focus,
#menu ul li.menu_credit_report a:active,
#menu ul li.menu_subscriber_admins_dashboard a:hover,
#menu ul li.menu_subscriber_admins_dashboard a:focus,
#menu ul li.menu_subscriber_admins_dashboard a:active,
#menu ul li.menu_external_764 a:hover,
#menu ul li.menu_external_764 a:focus,
#menu ul li.menu_external_764 a:active {
	color: #FFF;
	background-color: #018dd2;
}

#menu ul li.menu_login a,
#menu ul li.menu_login a:visited,
#menu ul li.menu_logout a,
#menu ul li.menu_logout a:visited {
	margin-left: 0px;
	padding: 0px 20px 0px 56px;
	background: #f5650a url(../images/icon_login.png) no-repeat 20px center;
}


#subscriberMenuWrap {
	padding-top: 125px;
}

#subscriberMenu {
	padding-top: 0px;
	background: #018dd2;
	height: 65px;
}

#subscriberMenu #menu_id_49 {
	float: right;	
}

#subscriberMenu > ul {
	width: auto;
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
	z-index: 2;
	height: 65px;
	float:left;
}

#subscriberMenu > ul#menu_id_61  {
	float:none;	
}

#subscriberMenu > ul > li { 
	padding: 0px;
	margin: 0px;
	list-style: none;
	list-style-image: none;
	float: left;
}

#subscriberMenu ul li.menu_login,
#subscriberMenu ul li.menu_logout { 
	float: right;
}

#subscriberMenu ul li a,
#subscriberMenu ul li a:visited {
	text-decoration: none;
	color: #FFF;
	display: block;
	float: left;
	line-height: 65px;
	padding: 0px 10px;
	height: 65px;
	margin-right: 0px;
}

#subscriberMenu ul li a:hover,
#subscriberMenu ul li a:focus,
#subscriberMenu ul li a:active,
#subscriberMenu > ul a.mainMenuParentBtnFocused {
	color: #FFF;
	text-decoration: none;
	background: #1ca2e4;
}

#subscriberMenu ul li.menu_login a,
#subscriberMenu ul li.menu_login a:visited,
#subscriberMenu ul li.menu_logout a,
#subscriberMenu ul li.menu_logout a:visited {
	margin-left: 0px;
	padding: 0px 20px 0px 56px;
}

#subscriberMenu ul li.menu_login a,
#subscriberMenu ul li.menu_login a:visited,
#subscriberMenu ul li.menu_logout a,
#subscriberMenu ul li.menu_logout a:visited {
	background: #f5650a url(../images/icon_login.png) no-repeat 20px center;
}

#subscriberMenu #menu_id_42 > li a,
#subscriberMenu #menu_id_42 > li a:visited {
	color: #FFF;
	background-color: #01335F;
}

.smOW { 
	display:none; 
	position: absolute; 
	overflow:hidden; 
	padding:0px;
	margin:0px;
}

#prmarySubMenusContainer,
#complifastSubMenusContainer,
#repsSubMenusContainer,
#subMenusContainer,
#licenseesMenusContainer,
#subscribersMenusContainer {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:0px;
	overflow:visible;
	z-index:2;
	font-size: 1.2em;
}

#prmarySubMenusContainer,
#complifastSubMenusContainer,
#repsSubMenusContainer,
#subMenusContainer,
#licenseesMenusContainer,
#subscribersMenusContainer {
	
}

#prmarySubMenusContainer ul,
#complifastSubMenusContainer ul,
#repsSubMenusContainer ul,
#subMenusContainer ul,
#licenseesMenusContainer ul,
#subscribersMenusContainer ul {
	border-top: solid 1px #2ba7e4;
	background: #1ca2e4;
	padding: 0px 0px 5px;
	margin-left: -10px;
}

#prmarySubMenusContainer li,
#complifastSubMenusContainer li,
#repsSubMenusContainer li,
#subMenusContainer li,
#licenseesMenusContainer li,
#subscribersMenusContainer li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	list-style-image: none;
}

#prmarySubMenusContainer ul li a,
#prmarySubMenusContainer ul li a:visited,
#complifastSubMenusContainer ul li a,
#complifastSubMenusContainer ul li a:visited,
#repsSubMenusContainer ul li a,
#repsSubMenusContainer ul li a:visited,
#subMenusContainer ul li a,
#subMenusContainer ul li a:visited,
#licenseesMenusContainer ul li a,
#licenseesMenusContainer ul li a:visited,
#subscribersMenusContainer ul li a,
#subscribersMenusContainer ul li a:visited {
	margin: 0px;
	padding: 5px 20px 5px 30px;
	display: block;
	color: #FFF;
	text-decoration: none;
	background: transparent;
	white-space: nowrap;
	border-bottom: 1px solid #41b1e8;
}

#prmarySubMenusContainer ul li a:hover,
#prmarySubMenusContainer ul li a:active,
#prmarySubMenusContainer ul li a:focus,
#complifastSubMenusContainer ul li a:hover,
#complifastSubMenusContainer ul li a:active,
#complifastSubMenusContainer ul li a:focus,
#repsSubMenusContainer ul li a:hover,
#repsSubMenusContainer ul li a:active,
#repsSubMenusContainer ul li a:focus,
#subMenusContainer ul li a:hover,
#subMenusContainer ul li a:active,
#subMenusContainer ul li a:focus,
#licenseesMenusContainer ul li a:hover,
#licenseesMenusContainer ul li a:active,
#licenseesMenusContainer ul li a:focus,
#subscribersMenusContainer ul li a:hover,
#subscribersMenusContainer ul li a:active,
#subscribersMenusContainer ul li a:focus {
	background: #018DD2;
}

#userStatus {
	display: none;
}

#menu ul li.menu_login,
#menu ul li.menu_logout {
	display:block;
}

/* ------------------------------------------------------------------- Home page */



#introductionBanner {
	padding: 30px 30px 0px;
}


#introduction {
	float: left;
	width: 52%;
}

#introduction h2,
#introduction h1 {
	font-size: 2.5em;
	line-height: 1.6em;
	margin: 0px 0px 25px;
}

#introduction h2 strong,
#introduction h1 strong {
	font-size: 2em;
}

#introduction p {
	font-size: 1.2em;
	line-height:1.2em;
}

#introductionImage {
	float: right;
	width: 36%;
	margin: 0px 0px 20px;		
}

/*#page_home #introduction .ctaButton {
	margin-bottom: 40px;
	font-size: 1.5em;
	margin-right: 40px;
	width: 40%;
}*/

#membersSupporters {
	margin-bottom: 20px;
}

#membersSupporters #homeBanner {
	margin-bottom: 0px;
}

#membersSupporters > .splitLeft,
#clientsAccreditations > .splitLeft {
	width: 39%;	
}

#membersSupporters > .splitRight,
#clientsAccreditations > .splitRight {
	width: 59%;	
}

#membersSupporters #homeBanner {
	width:30%;
}

#membersSupporters #membersOf {
	margin-bottom: 0px;
	width:36%;
}

#membersSupporters #supportedBy {
	margin-bottom: 0px;
	width:33%;
}
	
#stepsContainer > .splitLeft,
#stepsContainer > .splitRight {
	float: left;
	width: 49%;
}
	
/* ------------------------------------------------------------------- Mortgage brokers page */
	

#page_home #introduction #monthlyFee {
	/*font-size: 2em;*/
	margin-right: 25%;
}
	
/* ------------------------------------------------------------------- Contact page */


#contactDetails {
	
}

}


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {

}


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {

}